{
	"warden": {
		"url": "https://warden-hub.cesnet.cz/warden3",
		"certfile": "/etc/ssl/mentat.vsb.cz/server.crt",
		"keyfile": "/etc/ssl/mentat.vsb.cz/serverkey_de.pem",
		"cafile": "/etc/ssl/mentat.vsb.cz/tcs-ca-bundle.pem",
		"timeout": 60,
		#"recv_events_limit": 6000,
		"errlog": {"level": "debug"},
		"filelog": {"file": "/var/log/warden_client.log", "level": "warning"},
		"idstore": "/var/lib/warden/warden_client.id",
		"name": "cz.vsb.bittorrent",
		"secret": "TAJNE"
	},
	"bt": {
		"template": "bittorrent.tpl",
		"matching_cidrs": ["158.196.0.0/16", "89.0.0.0/8"]
	},
	"rt": {
		"rtrest": "https://idesk.vsb.cz/REST/1.0/",
		"rtuser": "LOGIN",
		"rtpass": "HESLO",
		# <option value="3">Bezpečnostní síťové incidenty</option>
		"rtqueue": 7,
		"category": "sdileni",
		"other": " - zablokovano",
		"rtsubject": "{category} {ip}{login}{other}"
	},
	"filter": {
		"cat": ["Fraud.Copyright"]
	}
}
